.js {position: relative; width:1020px; height: 360px;}
/*.jsNav {
	background: url(../img/jsNav.gif) no-repeat
}*/
.prevBtn {background: url(../img/jsNav.gif) no-repeat}
.nextBtn {background: url(../img/jsNav.gif) no-repeat}
.imgSelected {background: url(../img/jsNav.gif) no-repeat}
.jsNav {position:absolute;left:30px;bottom:-1px;width:960px;height:31px;padding-top:20px;text-align:center;background:url(../images/slider_3.png) no-repeat;}
.jsNav a {background:url(../images/solider_2.png) no-repeat;height:18px;width:18px;display:inline-block;margin:0px 3px;line-height:18px;color:#000000;background:url(../images/slider_1.png) no-repeat;}
.jsNav a:hover{text-decoration:none;}
.prevBtn {display: none; background-position: 1px -30px!important; height: 19px;}
.nextBtn {display: none; background-position: -100px -30px!important; height: 19px;}
.jsNav .imgSelected {background:url(../images/slider_2.png) no-repeat;color:#FFFFFF;}
